import com.imdroid.secapi.utils.HexUtil;

public class UtilTest {
    public static void main(String[] args) {
        String sv = HexUtil.Int2HexString(2307017);
        System.out.println(sv);
        sv = HexUtil.HexString2String("41 54 2B 53 4F 43 4B 41 3D 54 43 50 2C 31 33 39 2E 32 33 2E 31 37 30 2E 32 33 2C 37 36 36 36 ");
        System.out.println(sv);
    }
}
